<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_24">módulo de segurança</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Código PIN do módulo de segurança</target>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Módulo de segurança</target>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Editar código de assinatura</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">Código PIN</text>
      <target FeatureID="-1" href="SECMOD_HLP_ACCESSCODE_VIEW.html">Código PIN do módulo de segurança</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">códigos do módulo de segurança</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Códigos do módulo de segurança</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">Código PIN para módulo de segurança</text>
      <target FeatureID="-1" href="SECMOD_HLP_CODE_VIEW.html">Códigos do módulo de segurança</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">arquivo da chave</text>
      <target FeatureID="-1" href="SECMOD_HLP_MAIN_VIEW.html">Módulo de segurança</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">código de assinatura</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Editar código de assinatura</target>
   </keywords>
   <keywords>
      <text FeatureID="true_24">assinaturas digitais</text>
      <target FeatureID="-1" href="SEMOD_HLP_SIGNINGCODE_VIEW.html">Editar código de assinatura</target>
   </keywords>
</keywords>